Curl Global Community
caedeのインストール問題 - Printable Version

+- Curl Global Community (http://communities.curl.com)
+-- Forum: Discussions (http://communities.curl.com/forumdisplay.php?fid=1)
+--- Forum: General Caede questions (http://communities.curl.com/forumdisplay.php?fid=23)
+--- Thread: caedeのインストール問題 (/showthread.php?tid=454)



caedeのインストール問題 - heavybugtracker - 03-29-2012

新しくEclipse3.7.2 ClaasicをDLしてCAEDEをインストールしようとしたんですが、うまくいかなくて、次のエラーが出ます。

HTTP Server 'Bad Gateway' :
https://dl-ssl.google.com/android/eclipse/site.xml
HttpClient connection error response code 502.

Proxyは使ってません。

どうすればいいですか?



RE: caedeのインストール問題 - ysugahara - 03-29-2012

ADT(Android Development Tools) Pluginのインストールに失敗しています。

http://developer.android.com/sdk/eclipse-adt.html

に詳細が解説されていますが、
Eclipse に登録しているADT Plugin のソフトウェアサイトのURLを

https://dl-ssl.google.com/android/eclipse/site.xml

から

http://dl-ssl.google.com/android/eclipse/site.xml

に変更して試してみてください。
それでもダメなようでしたら、上記のサイトからzipファイルがダウンロードできます。




RE: caedeのインストール問題 - heavybugtracker - 03-29-2012

さっそく回答を頂き、ありがとうございます。
httpに変えたらインストール先に進みました。 
残念なことに、別のエラーが発生してしまいました、詳細は次の通りです:

Cannot complete the install because one or more required items could not
be found.
Software currently installed: Curl Development Environment - Caede
Development Environment Tools
5.0.0.v2012-03-27-114015-7B--8s735713917H155B35D
(com.curl.caede.eclipse.plugin.feature.feature.group
5.0.0.v2012-03-27-114015-7B--8s735713917H155B35D)
Missing requirement: Android Development Toolkit
17.0.0.v201203161636-291853 (com.android.ide.eclipse.adt
17.0.0.v201203161636-291853) requires 'bundle org.eclipse.wst.sse.core
0.0.0' but it could not be found
Cannot satisfy dependency:
From: Caede Development Tools For Eclipse 5.0.0.v2012-03-27-114015
(com.curl.caede.eclipse.plugin 5.0.0.v2012-03-27-114015)
To: bundle com.android.ide.eclipse.adt 17.0.0
Cannot satisfy dependency:
From: Curl Development Environment - Caede Development Environment Tools
5.0.0.v2012-03-27-114015-7B--8s735713917H155B35D
(com.curl.caede.eclipse.plugin.feature.feature.group
5.0.0.v2012-03-27-114015-7B--8s735713917H155B35D)
To: com.curl.caede.eclipse.plugin [5.0.0.v2012-03-27-114015]

何か、こちらでまずいことやってしまったように思いますが、手順(http://caede.curl.com/ja/gettingstarted_all.html?mode=pc)通りにやっただけなのに...

すみませんが、だれか教えて頂けますか?